Organization-Id header names, otherwise your subscriptionteams; IDs that matchomitted_idsview on it).curl --location --globoff 'https:///api/v2/teams/users//permissions?team_ids=' \
--header 'X-Authorization-Consistency-Token;' \
--header 'Organization-Id;' \
--header 'Ocp-Apim-Subscription-Key: ' \
--header 'Authorization: Bearer '{
"success": true,
"message": "User permissions on teams retrieved successfully",
"data": {
"user_id": 15,
"user_name": "Dana Lee",
"email": "[email protected]",
"teams": [
{
"team_id": 9,
"team_name": "Support Leads",
"relations": [
"admin"
]
},
{
"team_id": 12,
"team_name": "Billing",
"relations": [
"member"
]
}
],
"omitted_ids": [
77
]
}
}